#include<stdio.h>
#include<stdlib.h>

int main(){
	char ch = '0';
	int x;
	int i;
	char fnm[10];

	
	for(i = 0; i < 30; i++)
	{
		sprintf(fnm, "/app_data/tcs/BASEINFO/PLBASE/PLMST%.03d", i);

		FILE *fp = fopen(fnm, "w");

		for(x = 0; x < 100000000; x++)
		{
			fprintf(fp, "0");
		}
		fclose(fp);

		printf("%s complete!\n", fnm);
	}
	printf("All Base file created!\n");
	return 0;
}
